Subject: bug#20773: 11.88.6; Preview fails on nested \include{} using \documentclass{sigplanconf}

From: Arash Esbati <[email-masked]>
Date: Tue, 12 Mar 2024 22:08:15 +0100

Alex Rozenshteyn <[email-masked]> writes:

> On Wed, Jun 10, 2015 at 4:24 AM, Tassilo Horn <[email-masked]> wrote:
>
>  Alex Rozenshteyn <[email-masked]> writes:
>
>  > Nevermind. This was probably the result of a dirty environment. I
>  > can't seem to reproduce it.
>
>  Just to be sure, you can't reproduce it with the example files in your
>  last mail which use the article documentclass but you can still
>  reproduce it with the sigplanconf documentclass, right?
>
> That is what I meant.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Is this issue still present?  IIUC, the sigplanconf.cls is superceded by
the acmart.cls[1], so I tried these files:

Opening formalism_atranslation.tex and previewing it looks like this:

This is with TeXLive 2023 and GS 10.03.0.  Is this the expected result?

Best, Arash

Footnotes:
[1]  https://www.sigplan.org/Resources/LaTeXClassFile/